body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 17px;
	color: #555;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
}
h1, h2, h3, h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	font-size: 40px;
	line-height: 45px;
	margin: 0 0 10px 0;
	color: #333;
}
h2 {
	font-size: 24px;
	line-height: 28px;
}
h3 {
	font-size: 21px;
	line-height: 25px;
}
h4 {
	font-size: 16px;
	line-height: 21px;
}
a {
	text-decoration: none;
	color: #5f9e31;
}
a:hover {
	text-decoration: underline;
}
p {
	margin: 0 0 20px 0;
}
.text2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	line-height: 20px;
}
table {
	font-size: 12px;
	line-height: 15px;
}
td {
	border-bottom: 1px dotted #CCC;
	padding: 5px;
}
th {
	background: #000;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFF;
	padding: 5px;
	text-align: left;
}